/* Operation styles */

.simple-extraction{
fill:#A47373FF;opacity:0;

}
 
.surgical-extraction{
fill:;opacity:1;

}
 
.implant{
fill:;opacity:1;

}
 
.filling-class-i{
fill:;opacity:1;

}
 
.filling-class-ii-mesial{
fill:;opacity:1;

}
 
.filling-class-iii-mesial{
fill:;opacity:1;

}
 
.filling-class-iv-mesial{
fill:;opacity:1;

}
 
.filling-class-v{
fill:;opacity:1;

}
 
.endodontic-treatment{
fill:#AB3434FF;opacity:1;
stroke-width:2px;

}
 
.endodontic-retreatment{
fill:#68BB93FF;opacity:1;

}
 
.single-crown{
fill:#FF1744;opacity:0.9;
stroke:#D4E157;
stroke-width:3px;

}
 
.simple-bridge{
fill:#FF0000FF;opacity:1;
stroke-width:3px;

}
 
.compund-bridge{
fill:;opacity:1;

}
 
.complex-bridge{
fill:;opacity:1;

}
 
.inlay-bridge{
fill:;opacity:1;

}
 
.post-and-core{
fill:;opacity:1;

}
 
.post-crown{
fill:;opacity:1;

}
 
.endo-crown{
fill:;opacity:1;

}
 
.complete-denture{
fill:;opacity:1;

}
 
.partial-denture{
fill:;opacity:1;

}
 
.vitalium-denture{
fill:;opacity:1;

}
 
.primary-filling{
fill:;opacity:1;

}
 
.pulpotomy{
fill:#30A5ABFF;opacity:1;

}
 
.st.st-crown{
fill:;opacity:1;

}
 
.scaling{
fill:;opacity:1;

}
 
.gingival-trt{
fill:;opacity:1;

}
 
.filling-class-ii-distal{
fill:;opacity:1;

}
 
.filling-class-ii-mod{
fill:#4A99A1FF;opacity:1;

}
 
.filling-class-iii-distal{
fill:;opacity:1;

}
 
.filling-class-iii-mesio-distal{
fill:;opacity:1;

}
 
.filling-class-iv-distal{
fill:;opacity:1;

}
 
.filling-class-iv-mesio-distal{
fill:;opacity:1;

}
 
.occlusal-veneer{
fill:;opacity:1;

}
 
.laminate-veneer{
fill:;opacity:1;

}
 
.refilling{
fill:;opacity:1;

}
 
.inlay{
fill:;opacity:1;

}
 
.onlay{
fill:;opacity:1;

}
 
.filing-class-i{
fill:#009688;opacity:0.9;
stroke:#80CBC4;

}
 
.caries-class-i{
fill:#FFFFFFFF;opacity:1;
stroke:#FFFFFFFF;

}
 
.test{
fill:#EF5350;opacity:0.9;
stroke:#40C4FF;

}
 
